ARES_FREE_STRING(3)

NAME
ares_free_string - Free strings allocated by ares functions

SYNOPSIS
#include <ares.h>

void ares_free_string(void *str)

DESCRIPTION
The ares_free_string function frees a string allocated by an ares function.

SEE ALSO
ares_mkquery(3) ares_expand_string(3)

AUTHOR
Greg Hudson, MIT Information Systems
Copyright 2000 by the Massachusetts Institute of Technology.